# Forsaken Ashbirds Git hosting

This instance of [forgejo](https://forgejo.org/) is hosted by the Forsaken-Ashbirds community.
Forgejo is a non-profit fork of the popular Gitea self-hosting software under the umbrella of [Codeberg e.V.](https://docs.codeberg.org/getting-started/what-is-codeberg/#what-is-codeberg-e.v.%3F)

You may receive an invite to this instance if you're friends with us or ask politely on our [TeamSpeak server](ts3server://forsaken-ashbirds).

### Action Runners

At the moment, this instance provides 1 internally available action runner.
The runner is hosted in the [Hetzner Cloud](https://cloud.hetzner.com) (CX22) and limited to IPv6 only (IPv4 is only available internally).
It's hostname is ``fsn1-2.forsaken-ashbirds.net``.

- __Your usage of this runner must be responsible.__  
  Please don't overload it or run actions which would harm the reputation of this instance.
- You are free to register your own runners inside your organizations, repositories or inside your account.  
  [See docs/hosting-runners.md](docs/hosting-runners.md) for a little guidance.
- If you want to volunteer additional runner capacity to the entire instance, feel free to get in touch.
- Provided runners may not be available 24/7 but should be online most of the day.
